/* layout and struture */

body {
	background:#0f0b08 url(../i/bg-brown2.jpg) top no-repeat;
	margin: 20px 20px 20px 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	/*color: #ccc;*/
    color: #FFF;
	text-decoration: none;
	line-height: 1.3em;
}
#box {
	background: url(../i/bg-transparency.png) repeat;
	width:844px;
	height:412px;
	margin: 10px 0px 4px 3px;
	border: #f00 0px solid;
	padding: 9px 9px 9px 9px;
}
#video {
	width:636px;
	border: #0f0b08 1px solid;
	float:left;
}
#video_overlay {
	position:absolute;
	z-index:11000;
	width:604px;
	margin: 6px 6px 6px 6px;
	padding:10px;
	background: url(../i/bg-transparency.png) repeat;
	border: #fff 0px solid;

}
#minisidebar {
	position:relative;
	background: url(../i/bg-transparency.png) repeat;
	float:left;
	width:168px;
	margin: 1px 10px 14px 10px;
	border: #fff 0px solid;
	padding: 9px 9px 9px 9px;
	color: #666;
}
.lowerTable {
	background: url(../i/bg-transparency.png) repeat;
}
#XXXcontainer {
	background: url(../i/bg-transparency.png) center top repeat;
	width:886px;
	margin: 0 auto;
	padding:20px;
}
#container2 {
	display:inline;
	margin: 0px auto 0px auto;
	text-align: left;
	width: 866px;
	padding:20px;
}

#leftCol {
	float: left;
	width:440px;
	margin-right:10px;
	display:block;
}
#rtcol {
	float: right;
	width:340px;
	margin-left:10px;
	display:block;
	position:relative;
}

hr {
border: 0;
color: #ddd;
background-color: #ddd;
height: 1px;
}



/* typography and links */

h1 {
	/*font-size:18px;*/
	font-weight:lighter;
	/*margin-top:10px;*/
    color: #eecf49;
}
.tighter {
	line-height: 1.4em;
}
.looser {
	line-height: 1.7em;
}
.accentTitles {
	font-size: 18px;
	color: #eecf49;
	line-height: 1.5em;
}

.rightsidebar{
	margin-right:36px;
}
.footer {
	color: #666;
	font-size: 10px;
	line-height: 1.5em;
	margin-bottom:44px;
}
.sidebarHead {
	font-size: 13px;
	line-height: 1.4em;
	padding-top:44px;
}
.sidebar {
	color: #eecf49;
	font-size: 11px;
	line-height: 1em;
}


a:link {
	text-decoration: none;
	color: #eecf49;
}
a:visited {
	text-decoration: none;
	color: #eecf49;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
	color: #fff;
}

a.foot:link {
	text-decoration: none;
	color: #666;
}
a.foot:visited {
	text-decoration: none;
	color: #666;
}
a.foot:hover {
	text-decoration: none;
	color: #fff;
}
a.foot:active {
	text-decoration: none;
	color: #fff;
}

.nav {
	font-size:16px;
	background-color: #342e8f;
	margin:6px ;
	padding:6px;
	border: 2px;
	border-right-color: #150238;border-left-color: #150238;
	border-style: solid;
}
a.nav:link {
	text-decoration: none;
	color: #dbdad2;
}
a.nav:visited {
	text-decoration: none;
	color: #dbdad2;
}
a.nav:hover {
	text-decoration: none;
	color: #6666ff;
}
a.nav:active {
	text-decoration: none;
	color: #6666ff;
}

/* forms */
.formbox {
	background-color: #dfdfdf;
	border: 1px;
	border-top-color: #666;border-right-color: #999;border-bottom-color: #999;border-left-color: #666;
	border-style: solid;
}

.bodyTextForm {
	font-size: 10px;
	color: #999;
	line-height: 1em;
}

.required {
	color: #900;
	font-size: 10px;
	line-height: 1.5em;
}

.submitButton {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #333;
	font-size: 10px;
	line-height: 1.5em;
}

form {
	padding-bottom:122px;
}

/* Smaller menu in upper right, that has contact, etc. */
ul#simple-menu-top-right{
	list-style-type:none;
	position:relative;
	height:60px;
	font-size:14px;
	margin:0;
	padding: px 0 12px 0;
	margin-left: 18px;
}
ul#simple-menu-top-right li{
	display:block;
	float:left;
	margin:0 14px 0 14px;
}
ul#simple-menu-top-right li.left{
	margin:0;
}
ul#simple-menu-top-right li a{
	display:block;
	float:left;
	color:#999;
	background:transparent;
	line-height:32px;
	width: ;
	border:#150238 0px solid;
}
ul#simple-menu-top-right li a.right{padding-right: px;}
ul#simple-menu-top-right li a:hover{color:#fff;background: ;}
ul#simple-menu-top-right li a:active{color:#eecf49;background: ;}
ul#simple-menu-top-right li a.current{
	color:#fff;
	background: ;

}
ul#simple-menu-top-right li a.current:hover{color:#fff;background: ;}

/* Main Menu Bar */

ul#simple-menu{
	list-style-type:none;
	position:relative;
	top: -10px;
	height:32px;
	font-size:18px;
	margin:0;
	padding: px 0 12px 0;
	clear: left;
	/*font-family: LeagueGothicRegular; */
}
ul#simple-menu li{
	display:block;
	float:left;
	margin:0 14px 0 14px;
}
ul#simple-menu li.left{
	margin:0;
}
ul#simple-menu li a{
	display:block;
	float:left;
	/* color:#999; */
	color: #eecf49;
	background:transparent;
	line-height:32px;
	width: ;
	border:#150238 0px solid;
}
ul#simple-menu li a.right{padding-right: px;}
ul#simple-menu li a:hover{color:#fff;background: ;}
ul#simple-menu li a:active{color:#eecf49;background: ;}
ul#simple-menu li a.current{
	color:#fff;
	background: ;


}
ul#simple-menu li a.current:hover{color:#fff;background: ;}




/* special pads */

.headerLogo {
	margin-top:0px;
	margin-bottom:12px;
	margin-left:7px;
}

.iconspace {margin:0px 5px -1px 0px}

.locationImages {
	margin:10px 0px 22px 0px;
}



#floating_link {
     position: fixed;
     right: 10px;
     top: 200px;
     display: block;
     width: 50px;
     height: 180px;
     text-indent: -10000px;
     background: url(../i/redTab.jpg) right no-repeat;
     overflow: hidden;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League-Gothic-fontfacekit/League_Gothic-webfont.eot');
    src: url('fonts/League-Gothic-fontfacekit/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League-Gothic-fontfacekit/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League-Gothic-fontfacekit/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League-Gothic-fontfacekit/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

img#sellDaytona {
	position: relative;
	top: 12px;
	left: 456px;
	border: 1px solid #0F0B08;
    box-shadow: 0 0 5px #000;

}

img#reserveDaytona {
	position: relative;
	top: 12px;
	left: -97px;
	border: 0px;
}

#sellDaytonaPhone {
	/* font-family: LeagueGothicRegular; */
	font-size: 18px;
	color: #eecf49;
	position: relative;
	top: -63px;
	left: 64px;
}

.nivoSlider {
    position:relative;
    width:858px;
    height:190px;
    /* background:url(images/loading.gif) no-repeat 50% 50%; */
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

#summer-special {
	/*height: 60px;*/
	width: 375px;
	position: relative;
	top: 33px;
	left: 100px;
}

#summer-special img {
	border: 0px;
}

#customer-service {
float:left;
}

td.actionTitle {
	font-size: 18px;
	line-height: 22px;
	background-color: #EECF49;
	color: #100C0C;
    padding: 4px;
	width: 385px;
}

.actionSpan {
	color: #EECF49;
	font-size: 18px;
	line-height: 24px;
}

.actionCopy {
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
}

.formLabel {
	color: #100C0C;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	margin-right: 10px;
	margin-left: 5px;
}

span.actionFeatures {
    font-weight: bold;
	color: #100C0C;
	line-height: 2.0em;
}

img.actionCheck {
    margin-right: 10px;
	margin-left: 5px;
}

table.actionTable {
    background-color: #FFF;
	border-collapse: collapse;
	border: 1px solid #100C0C;
	clear: both;

}

table.actionTable td {
padding: 5px;
}

table.contactTable {
    background-color: #FFF;
	border: 1px solid #100C0C;
}

/* INTERACTICE MAP */

#unit_details {
    width: 255px;
    height: 380px;
    padding: 15px;
}

a.unit-get-key img {
    margin-top: 40px;
    float: right;
}

.unit-number {
    font-size: 16px;
}

.unit-dimensions {
   font-size: 16px;
   line-height: 1.5em;
}

.unit-marketing-notes {
   font-size: 16px;
   line-height: 1.5em;
}

.unit-published-rent {
   font-size: 16px;
   line-height: 1.5em;
}

.unit-published-price {
   font-size: 16px;
   line-height: 1.5em;
}

div.unit-image a img {
    width: 260px;
    margin-top: 15px;
    margin-bottom:15px;
    border: 1px solid #0F0B08;
}

div#unit-map-title {
    margin-left: 15px;
    font-size: 14px;
	color: #1F1815;
	line-height: 1.5em;
    position: relative;
    top: 50px;
    left: 12px;
    display: inline-block;
    width: 448px;
   /* text-align: center;*/
    /* border: 1px solid #0F0B08; */
}

div#unit-detail-hover {
    margin-left: 15px;
    font-size: 14px;
	color: #1F1815;
	line-height: 1.5em;
    position: relative;
    top: 55px;
    left: 12px;
    display: inline-block;
    width: 448px;
    /*text-align: center;*/
    /* border: 1px solid #0F0B08; */
}


span.available {
    /*font-weight: bold;
    color: #1F1815;
    font-size: 14px;*/
}

#daytona-map {
    height: 355px;
    width: 504px;
    background-color: #FFFFFF;
    padding-top: 40px;
    background-image: url(../i/hyde-park-daytona-courtyard-504-395-1.png);
    border: 1px solid #0F0B08;
}

#daytona-map-logo-img {
    position: relative;
    top: -85px;
    left: 416px;
    height: 60px;
    width: 60px;
}

#cornelius-map-logo-img {
    position: relative;
    top: -70px;
    left: 416px;
    height: 60px;
    width: 60px;
}

#cornelius-map-callout {
    position: relative;
    top: -378px;
    left: 302px;
    height: 60px;
    width: 120px;
}

#daytona-map-callout {
    position: relative;
    top: -392px;
    left: 302px;
    height: 60px;
    width: 120px;
}

#daytona-courtyard-img {
    /* border: 1px solid #0F0B08; */
    display: inline-block;
}

#daytona-gallery {
    width: 400px;
}

#daytona-gallery img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    border: 0 none;
    box-shadow: 4px 4px 4px #000;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.daytona-bullet-list {
     list-style-type: square;
     line-height: 22px;
}

.img-with-shadow {
    box-shadow: 3px 3px 3px #000;
}

/* AJAX driven contact form */

#ajax-contact-form-panel {
    /*background-color: #FFF;*/
    /* border: 1px solid #28201F;*/
    padding: 5px;
    margin-bottom: 15px;
}

#ajax-contact-form span.ajax-contact-form-cta {
    color: #EECF49;
    font-size: 18px;
    line-height: 1.5em;
}

#in-page-contact-form span.in-page-contact-form-label {
    color: #FFFFFF;
    font-size: 12px;
    width: 75px;
}

#button-panel {
    width: 175px;
    vertical-align: bottom;
}

.ajax-contact-form-thanks-message {
    color: #00CC00;
    font-weight: bold;
}

.mouseprint {
    font-size: 10px;
    float: right;
}

#daytona-unit-list {
    width: 100%;
}

#daytona-unit-list tr {

}

#daytona-unit-list span.list-rent {
	font-size: 18px;
	color: #eecf49;
}

#daytona-unit-list tr th {
    text-align: left;
}

#daytona-unit-list tr td {
    text-align: left;
    vertical-align: top;
}